/* iddybiddyboo.com.au - embermedia.com.au*/

/* ----------------------- html tags -------------------------------- */ 
html 	{height: 100%;}
img 	{border: none; }
form 	{margin: 0px; padding: 0px;}
ol, ul  {margin: 0px; padding: 0px; color: #503306;}
li 		{list-style-position: inside; margin: 0px; padding: 0px;}

h1 		{font: 30px/32px Verdana, Arial, Helvetica, sans-serif; color: #503306;}
h2 		{font: 20px/32px Verdana, Arial, Helvetica, sans-serif; color: #503306;}
h3 		{font: 16px/20px Verdana, Arial, Helvetica, sans-serif; color: #503306; letter-spacing: -0.05em;}


/* link definitions */
a { text-decoration:none;  color: #0090a5;}
a:active{ text-decoration:none; color: #0090a5;}
a:hover { text-decoration:none; color: #503306;}

a.txtButton {margin: 0 3px;}

body {
	margin-top: 20px;
	background: url('../styleImages/backgrounds/bg-cont.jpg') top left repeat;
	font: 12px/20px Verdana, Arial, Helvetica, sans-serif; color: #503306; 
	letter-spacing: -0.01em;
	}
	
/* ----------------------- defined style ----------------------------- */
.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {
	color: #503306;
	text-decoration:none;
	font: 12px/20px Verdana, Arial, Helvetica, sans-serif; color: #503306; 
}
a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {
	color: #0090a5;
	text-decoration:none;
}
.textbox, .searchBox {
	background-color: #fff;
	border: 1px solid #cae0dd;
	font-size: 11px;
	color: #503306;
	padding: 2px;
}

.searchSubmit {
	margin-bottom:-2px;
}

a.txtButton, a.txtCheckout, a.txtUpdate{
	font-weight: normal;
	color: #000;
	background-color: #cae0dc;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	padding: 5px;
}
a.txtButton:hover, a.txtCheckout:hover, a.txtUpdate:hover {
	font-weight: normal;
	color: #0090a5;
	background-color: #cae0dc;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	padding: 5px;
}

.searchBtn {
	color: #fff;
	background-color: #cae0dc;
	height: 20px;
	width: 30px;
	font-size: 11px;
	padding: 5px;
}

.txtSession, .txtCopy, .txtSiteDocs {
	color: #503306;
}
a.txtSession, a.txtSiteDocs {
	color: #503306;
	text-decoration: none;
}
a.txtSession:hover, a.txtSiteDocs:hover {
	color: #0090a5;
	text-decoration: underline;
}
/* ------------------------------------------------------- */
#topHeader {/* heading */
	background: url('../styleImages/topHeader.gif') top left no-repeat;
	width: 812px;
	height: 194px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	position: relative;
}

#topHeader a#logoLink {/* Make the logo image an actual link */
	display:block;
	float:left;
	width: 250px;
	height: 150px;
	padding: 20px 0px 0px 250px;
	margin-left: 90px;

}
/* Hide the span containing the site's name so that people with css turned off still see the link, but everyone else doesn't */
#topHeader a#logoLink span {
	visibility:hidden;
}

#session {  float: left; width: 300px; position: absolute; top: 20px; left: 80px;}
#topHeaderLeft { float: left; width: 300px; position: absolute; top: 30px; left: 33px;}

#wrapper {
	margin: 0 auto;
	width: 812px;
	background: url('../styleImages/body_cont.gif') top left repeat-y;
}

#footer {
	background: url('../styleImages/backgrounds/footerbg.gif') top left no-repeat;
	width: 812px;
	height: 86px;
	margin: 0 auto; 
	text-align: center;
	padding-top: 23px;
	} 

.footerSitedocs { font: 12px/14px Verdana, Arial, Helvetica, sans-serif; line-height: 30px;}
.credits { font: 10px/12px Verdana, Arial, Helvetica, sans-serif; line-height: 15px;}

/* ------------------------------------------------------- */

.bodyContent {margin-left: 20px; width: 780px;}

#bodyContentTop { width: 780px;}
.bodyContentLeft { width: 400px; float: left; padding-left: 30px; margin-bottom: 5px;}
.bodyContentRight { width: 200px; float: right;  margin: 0px; position: relative; top: -32px; right:-130px;}

.colLeftHeader {
	background: url('../styleImages/backgrounds/boxTitle.gif') top left no-repeat;
	width: 193px;
	height: 47px;
	line-height: 45px;
	padding-left: 10px;
}
.colLeft {
	float: left;
	background: url('../styleImages/backgrounds/boxCont.gif') top left repeat-y;
	width: 193px;
}
.colLeftFooter {
	background: url('../styleImages/backgrounds/boxFooter.gif') bottom left no-repeat;
	width: 193px;
	height: 18px;
}
.colMid {
	position: relative;
	top: -40px;
	width: 560px;
	float: left;
	padding-left: 15px;
	text-align: justify;
	overflow: hidden;
	/*background: url('../styleImages/backgrounds/school-of-fish.gif') top right no-repeat;
	padding-bottom: 45px;*/
}
/*.colRight {
	position: relative;
	width: 160px; 
	padding-left: 5px;
	right: 0px;
	float: right;}*/
/* ------------------------------------------------------- */

#mainmenu-nav {/* Start Cross-Browser DHTML Menu */
	list-style: none;
	list-style-type: none;
	width: 170px;
	padding: 0px;
	margin: 0px;
	margin-left: 12px;
}
.li-nav a{
	padding: 2px 1px;
	background-color: #effbf9;
	width: 170px;
	display: block;
	text-indent: 2px;
	color: #503306;
	text-decoration: none;
	margin: 0px;
}
.li-nav a:hover{
	background-color: #ddf5f1;
	color: #0090a5;}

.ul-nav, .li-nav {
	display: block;
	list-style: none;}

.ul-nav {
	width: 170px;
	padding: 0px;}

.li-nav {	
	float: left;}

.li-nav .ul-nav  {
	display: none;
	position: absolute;
	margin-left: 100px;
	margin-top: -19px;
	border-left: 1px solid #cae0dc;
	border-right: 1px solid #cae0dc;
	border-bottom: 1px solid #cae0dc;
	border-top: 4px solid #cae0dc;
	z-index: 99;
}
a.hassubmenu {
	background-image: url(../styleImages/more.gif);
	background-repeat: no-repeat;
	background-position: 160px 6px;
}/* End Cross-Browser DHTML Menu */

/* ------------------------------------------------------- */

.boxTitleLeft, .boxTitleRight {
	background: url('../styleImages/backgrounds/boxTitleBg.gif') top left no-repeat;
	width: 193px;
	height: 47px;
	padding-left: 10px;
	line-height: 45px;
}

.boxContentLeft, .boxContentRight {
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}

.mail {
	width: 150px;
}

.boxContent {
	padding: 3px;
	color: #503306;
	margin-bottom: 5px;
	margin-top: 0px;
	text-align: left;
}

.txtContentTitle {
	font: 30px/50px Arial, Helvetica, sans-serif;
	letter-spacing: -0.04em;
	color: #503306;
	text-align: center;
}

.txtContentTitle2 {
	font: 22px/30px Arial, Helvetica, sans-serif;
	letter-spacing: -0.04em;
	color: #2ba3b4;
	text-align: left;
	padding-left: 20px;
}

/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 15px;
	padding-right: 5px;
	float: left;
}
.colMainCheckout {
	position: relative;
	width: 568px;
	float: left;
}
/* END CHECK OUT PAGES */


/* product pages */


.ProdPageLeft {
	float: left; 
	position: relative; 
	width: 220px; 
	height: 480px;
	}
	
.ProdPageRight {
	float: right; 
	position: relative; 
	width: 300px; 
	}

	
.vpright{
 	width: 300px;
	float: right;
	position: relative;
}

#imgThumbSpace{
	line-height: 0px;		
}


#imgThumbSpace img {
	padding-right: 3px;
	padding-bottom: 3px;		
}

.txtContentUnder{
 	width: 300px;
	background-image: url(../styleImages/backgrounds/small_under.jpg);
	background-repeat: no-repeat;
}

.txtVPPrice {
	color:#503306;
	font: 16px/20px Verdana, Arial, Helvetica, sans-serif; color: #503306; 
	letter-spacing: -0.05em;
}

.txtContentUnder{
 	width: 300px;
	background-image: url(../styleImages/backgrounds/small_under.jpg);
	background-repeat: no-repeat;
}


/* -- end product page -- */


/* prettify pagination */
.pagination { /* Page 1, 2, 3.. etc */
	text-align: center;
	padding: 5px;
	font-size:80%;
	margin: 10px 0;
	width: 520px;
	border: 1px solid #cae1db;
}
.pagination span {
	padding: 5px;
	border:2px solid #5fc5ba;
	background-color: #fff;
}
.pagination a {
	padding: 5px;
	border: 1px solid #cae1db;
}
.pagination a:hover {
	background: #cae0dc;
}


.subCats {
	position: relative;
	float: left; 
	width:115px; 
	height: 150px; 
	padding: 5px 20px;
	text-align: center;
}


.subCat {	
	position: relative;
 	text-align: center;
	width: 115px; 
	height:60px; 
	margin-bottom: 40px; 
	border-bottom:1px solid #ededeb;

}

.subCattitle {	
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	height: 20px; 
	overflow:hidden; 
	width:132px; 
}
.wrapper {
 	position: relative;
	float: left; 
	width:115px; 
	height: 160px; 
	padding: 5px 20px;
}

.catimage {
 	position: relative;
	text-align: center;
	width: 115px; 
	height:115px; 
	margin-bottom: 5px; 
	border-bottom:1px solid #ededeb;
}

.cattitle {
	font-size: 11px;
 	font-weight: normal;
	height: 26px; 
	overflow:hidden; 
	width:132px; 
	text-align:left;
}


.catprice {
 	font-size: 12px;
 	color: #925680;
	font-weight: bold;
	height: 26px; 
	overflow:hidden; 
	width:132px; 
	text-align:left;
}

.reviewProduct { background-color: #effbf9; border: 1px solid #cae0dc; padding: 5px;}

.regSep{
	padding: 30px 0px 30px 0px;
}
#imgThumbSpace{
	line-height: 0px;		
}
#imgThumbSpace img {
	padding-right: 3px;
	padding-bottom: 3px;		
}


.latestProdsWrapper {
	border: 1px solid #000;
	float: left;
}

div.latestProds {
	width: 120px;
	height: 120px;
	float: left;
	overflow: hidden;	
	text-align: center;
}

/* ICON & IMG displays */
.cart_icon {
	border: none;
	margin: 12px 0px;
}


#cartWrapper { width: 80px;}

.cart_icon2 {
	 float:left; 
	 background: url('../styleImages/cart.gif') top left no-repeat; 
	 width: 40px; 
	 height: 40px;
	 display: block;
	 cursor: pointer;
}

.cart_icon_total {
	font: 35px/40px Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal;
	width: 40px; 
	height: 40px;
	float: right;

}

.cartLink{
	text-align: left;
	color: #503306;
	font: 12px/14px Verdana, Arial, helvetica;
	cursor: pointer;
	}


a.cartTop{
	padding: 2px 1px;
	background-color: #effbf9;
	width: 70px;
	display: block;
	text-indent: 2px;
	color: #503306;
	text-decoration: none;
	margin: 0px;
}
a.cartTop:hover {
	background-color: #ddf5f1;
	color: #0090a5;}



.textboxDisabled {
	background-color: #FFFFFF;
	border: 1px dashed #EBEBEB;
	font-size: 12px;
	color: #503306;
}

li.bullet {
	list-style-type: square;
}
li.bulletLrg {
	list-style-type: square;
	font-size: 14px;
}

li.num {
	color: #503306;		
}
li.account {
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
}

.txtOldPrice {
	text-decoration: line-through;
}
.txtSale {
 	color: #FF0000;
}
.txtOutOfStock {
	color: #FF0000;
}
.txtSiteDocs, a.txtSiteDocs {
	color: #503306;
	text-decoration:none;
}
a.txtSiteDocs:hover {
	color: #0090a5;
	text-decoration:none;
}

a.txtSelected:hover, a.txtSelected:active, a.txtSelected:link, a.txtSelected:visited {
	color: #0090a5;
	text-decoration:none;
}

.txtBoxSave {
	color: #F90707;
	padding-left: 16px;

}
.tblList {
	border: 0px solid #cae0dc;
}
.tdListTitle, .tdcartTitle {
	background-color: #cae0dc;
	font-weight: bold;
	color: #0190a5;
}
.tdEven {
	background-color: #fff;
}
.tdOdd {
	background-color: #effbf9;
}
.txtCartPrice {
	float: right;
	color: #FF0000;
	padding-right: 3px;

}
.txtCart {
	color: #503306;	
	font: 11px/12px Verdana, Arial, Helvetica, sans-serif;
}
.cartTotal {
	border-top: 1px dashed #cae0dc;
	width: 153px;
	padding-top: 2px;
	margin-top: 3px;
}
a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
	text-decoration: none;
	color: #503306;
}
a.txtCartProduct:hover {
	text-decoration: none;
	color: #0090a5;
}
a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #503306;
}
a.txtviewCart:hover {
	background-color: #66CC33;
	color: #FFFFFF;
}
a.flashBasket:active, a.flashBasket:link, a.flashBasket:visited, a.flashBasket:hover {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #66CC33;
	text-decoration: none;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #503306;
}
.cartProgress {
	font-weight: normal;
	color: #503306;
	padding: 4px;
	border: 1px dotted #cdcdcd;
	width: 535px;
	margin-top: 20px;
	background: url('../styleImages/backgrounds/diagonal-pattern.gif')  #fff repeat;
}
.txtcartProgressCurrent {
	color: #FF9900;
	font-weight: bold;
}
.quickBuy {
	text-align: center;
	color: #503306;
	margin: 10px 0px 10px 0px;
}

.tdcartEven {
	background-color: #effbf9;	
}
.tdcartOdd {
	background-color: #FFFFFF;
}
.tdCartSubTotal {
	padding-top: 10px;
	border-top: 1px solid #503306;
}


.txtStockWarn {
	color: #FF0000;
}
.txtError {
	font-weight: normal;
	color: #FF0000;
	background-color: #FFCECE;
	padding: 5px;
	text-align:center;
}

.dropDown {
	width: 120px;
}
.addCoupon:hover, .addCoupon:active, .addCoupon:visited, .addCoupon:link  {
	font-weight: bold;
	color: #503306;
	text-decoration: none;
	font-weight: bold;
}

.RatingTop {
	border-top: 1px solid #cae0dc;
	border-right: 1px solid #cae0dc;
	border-left: 1px solid #cae0dc;
	background-color: #effbf9;
	padding: 3px;
}

.RatingMain {
	border-right: 1px solid #cae0dc;
	border-left: 1px solid #cae0dc;
	background-color: #effbf9;
	padding: 3px;
	font-style:italic;
}

.ReviewBot {
	border-right: 1px solid #cae0dc;
	border-left: 1px solid #cae0dc;
	background-color: #effbf9;
	padding: 3px;
	border-bottom: 1px solid #cae0dc;
}

.RatingBottom {
	background-color: #cae0dc;
	padding: 3px;
	border-right: 1px solid #cae0dc;
	border-left: 1px solid #cae0dc;
	color: #FFFFFF;
	/*font-size: 11px;*/
}

a.sortLink {
	color: #0190a5;
	font-weight: bold;
	text-decoration: none;
}
a.sortLink:hover {
	text-decoration: underline;
}

#shipping-select {
	width: 220px;
}

.txtCopyright {display: none; text-align: center;}



/*--------------------------------------------------------- */
/* viewprod page */
div#prodContainer {
	overflow:hidden;
}
div#prodLeft {
	float:left;
	width:60%;
	text-align:left;
	margin-top:30px;
}
div#prodRight {
	float:right;
	width:40%;
	font-size:11px;
}
.smallText, .smallText a { 
	font-size:11px;
	color: #aaa;
	line-height:16px;
}
.smallText p {
	margin: 0;
	padding:0;
}
.smallText a {
	color: #3F98DA;
	padding:2px;
}
.smallText a:hover {
	color: #fff;
	background: #DF5F2C;
}
h2.txtProdTitle {
	font: 20px Verdana, Arial, 'Trebuchet MS', Helvetica;
	color: #f85501;
	text-align:center;
	padding: 10px 0 0 0;
}
.prodPrice {
	font: 16px Verdana, Arial, 'Trebuchet MS', Helvetica;
	color: #f85501;
	text-align:right;
	padding: 0;
	margin:10px 0 0 0;
}
div.prodDesc {
	border-top: 1px dotted #E1E1E1;
	border-bottom: 1px dotted #E1E1E1;
	margin: 0 0 20px 0;
	padding: 4px 0;
}
h3.prodOpts {
	margin: 10px 0;
	padding:2px;
	font: normal 14px Verdana, Arial, Helvetica, sans-serif;
	color: #f85501;
	text-align:center;
}
#prodLeft a img {
	border: 3px solid #DBDBDB;
}
#prodLeft a:hover img {
	border-color: #FFB18C;
}
div.notify {
	margin: 15px 0;
	color: #585858;
	font-size:12px;
	padding: 6px 0;
	border-bottom: 1px dotted #BEFFB3;
	border-top: 1px dotted #BEFFB3;
}
div.notify a {
	color: #1EC600;
	border-bottom: 1px dotted #BEFFB3;
}
div.notify a:hover {
	color: #FA5302;
}
div.notify p {
	margin:4px 0;
	padding:0;
	line-height:15px;
	text-align:center;
}


.noProd {
	text-align:center;
	background: #f4f4f4;
	padding: 10px;
	font-size:85%;
}

/* start mod: Extended Product Options - http://cubecart.expandingbrain.com */

/* COLOURS WHEN NOT SELECTED plus other default values */
.voHorizontal, .voHorizontalSelected, .voVertical, .voVerticalSelected, .voWithNames, .voWithNamesSelected {
	border: 1px solid #E0EAF9;    /* customize this! - default border colour */
	text-align: center;
	margin: 0 5px 10px 5px;
	padding: 5px;
}
/* COLOURS WHEN SELECTED */
.voHorizontalSelected, .voVerticalSelected, .voWithNamesSelected {
	background-color: #F5F7FF;    /* customize this! - background colour when selected */
	border: 1px solid #C0DAF9;    /* customize this! - border colour when selected */
}
/* SIZE OF HORIZONTAL VISUAL OPTIONS */
.voHorizontal, .voHorizontalSelected, .voWithNames, .voWithNamesSelected {
	width:  115px;                /* customize this! - width of horizontal visual options */
	height: 140px;                /* customize this! - height of horizontal visual options */
	float: left;
}
/* SIZE OF VERTICAL VISUAL OPTIONS */
.voVertical, .voVerticalSelected {
	width:  135px;                /* customize this! - width of vertical visual options */
	height: 125px;                /* customize this! - height of vertical visual options */
	padding-left: 0;
}
.voImage {
	vertical-align: middle;
	margin: 5px 0;
}

/* end mod: Extended Product Options - http://cubecart.expandingbrain.com *
